.zeyada-regular {
    font-family: "Zeyada", cursive;
    font-weight: 400;
    font-style: normal;
    font-size: 4em;
  }

/* latin */
@font-face {
  font-family: 'Zeyada';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(/user/themes/grill/fonts/11hAGpPTxVPUbgZzM2ys.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

.special-slider .slider-content {
  width: 100%;
}

/* latin */
@font-face {
  font-family: 'Aref Ruqaa';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(/user/themes/grill/fonts/WwkbxPW1E165rajQKDulIIcoVQ.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

.home h1,
.navbar-brand span {
  font-family: "Aref Ruqaa";
  text-transform: none;
  color: #fff;
}

.navbar-brand span {
  text-align: center;
  line-height: 0.1em;
}

.navbar-brand img {
  float: left;
}

.home {
  background-image: url(/user/themes/grill/images/gupp_header.jpg);
}

.navbar .container {
    border-right: 3px solid #CD212A;
    border-left: 3px solid #008C45;
    border-image: linear-gradient(to right, #008C45 33%, 33%, white 33%, 66%, #CD212A 66%) 4;
    border-top: 3px solid;
    border-bottom: 3px solid;
}

.gupp_liefern {
  color: #CD212A;
  text-shadow: -1px 0 #fff, 0 1px #fff, 1px 0 #fff, 0 -1px #fff;
}

@media (max-width: 480px) {
  .special-slider .slider-content .btn {
      font-size: 16px;
  }
}